Subject: Questions and observations about taxonomy

From: Pierre Abbat <[email-masked]>
Date: Wed, 5 Sep 2001 00:59:52 -0400

Is {panju} the correct term for a sponge, meaning animal of the phylum 
Porifera? Or is it the thing that holds water, whether it's the skeleton of 
said animal or a piece of cellulose foam?

Are both millipedes and centipedes clacinki?

Should the colloquial term {miptera} "bug" be applied to both Hemiptera and 
Homoptera, or should {moptera} be used for the latter?

{salmone} includes both trout and salmon. The two terms are mixed in the 
genera, with no obvious arrangement.

Can anyone think of a better common name for a pigeon than {tcacpi}?

Does the term {xanto} include the mammoth as well as the elephants? (asked by 
nitcion)

What exactly does {smani} mean? (asked by me a long time ago, with no answer, 
and again by nitcion)

Is {gurni} the correct term inclusive of mavji, bavmi, zumri, e lo simsa?

phma